RubyGems Navigation menu

ruby-llvm-next 11.0.1

Ruby-LLVM is a Ruby language binding to the LLVM compiler infrastructure library.

Versions:

  1. 11.0.1 - December 08, 2020 (70 KB)
  2. 10.0.0 - December 08, 2020 (70 KB)

Runtime Dependencies (2):

  • ffi ~> 1.13.1
  • rake >= 12, < 14
  • Development Dependencies (5):

  • ffi_gen ~> 1.2.0
  • minitest ~> 5.14.1
  • minitest-reporters ~> 1.4.2
  • simplecov >= 0
  • yard ~> 0.9.8
  • Owners:

    Pushed by:

    Authors:

    • Jesse Johnson, Jeremy Voorhis

    SHA 256 checksum:

    a3d99cf65cce73b1a54b6f861f3cef3d58deddd1ff0934f934c85a96d0f96317

    Total downloads 855

    For this version 489

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Links: